html, body {
	height:100%;	
	width:100%;
	margin:0;
	padding:0;
}
html {background-color:#ffffff;}
body {
	text-align:center;
	background:#ffffff;
	font-family:tahoma, arial, sans-serif;
	font-size:8pt;
	background-image:url(img/tdt-bg.jpg);
	background-position:center;
	background-repeat:no-repeat;
	background-attachment:fixed;
}
a {text-decoration:none;}

a img {border:none;}

table {font-size:8pt;}

li {margin-bottom:5px;}

H1 {font-size: 12pt;}
H2 {font-size: 8pt; margin:0; padding:0;}
H3 {font-size: 16pt; margin:5px 0 0 0; padding:5px;}
H4 {margin:0; font-size: 10pt; font-weight:bolder;}
H5 {margin:3px 0; font-size: 11pt; font-weight:bolder;}
H6 {margin:0; font-size:8pt; color:#000000; line-height:15px;}

h2 a {
	display:inline-block;
	width:168;
	text-decoration:none;
	cursor:pointer;
}
.m-link {color:#FFFFFF;}
.m-link:hover {color:#666666;}
.m2-link {padding:0 0 0 20px; color:#999999;}
.m2-link:hover {color:#666666;}
.m-hr {width:150px; color:#cccccc;}
.source-link {
	margin-right:15px; 
	color:#666666;
	font-size:8pt;
}
#list-or {
	list-style-image:url(img/circle-or.gif);
	line-height:12pt;
}

#table-top {
	height:auto;
	width:100%;
	margin:0;
	padding:0;
	border:none;
}
#tt-left {
	width:auto;
	vertical-align:top;
}
#spacer-l {
	width:10px;
	background-image:url(img/top_l.jpg);
	background-position:top right;
	background-repeat:no-repeat;
}
#tt-center {
	width:700px;
	vertical-align:top;
	background-image:url(img/top.jpg);
	background-position:top;
	background-repeat:no-repeat;
}
#spacer-r {
	width:10px;
	background-image:url(img/top_r.jpg);
	background-position:top left;
	background-repeat:no-repeat;
}
#tt-right {
	width:auto;
	vertical-align:top;
}
#logo-med {
	margin:22px 0 10px 0;
}
#m-grey {
	width:168px;
	height:31px;
	margin:0 0 10px -40px;
	padding:0;
	line-height:30px;
	background-color:#c0c0c0;
	background-image:url(img/m-grey.gif);
	text-align:center;
	list-style-type:none;
	color:#FFFFFF;
/*	font-weight:bold;*/
}
#m-active {
	display:block;
	width:168px;
	height:31px;
	margin:0 0 10px -40px;
	padding:0;
	line-height:30px;
	background-color:#ed8927;
	background-image:url(img/m-active1.gif);
	background-repeat:no-repeat;
	text-align:center;
	list-style-type:none;
	color:#FFFFFF;
/*	font-weight:bold;*/
}
#m2-grey {
	width:168px;
	margin:5px 0 0 0;
	padding:0;
/*	line-height:20px;*/
	text-align:left;
}
#m2-active {
	width:148px;
	margin:5px 0 0 0;
	padding:0;
	color:#ed8927;
/*	line-height:20px;*/
	text-align:left;
}
#left {
	height:auto;
	width:170px;
	margin:0;
	padding:0;
	background-color:#ffffff;
}
#center {
	width:auto;
	height:auto;
	margin:100px 10px 0 10px;
	padding:0;
	border:solid #999999 1px;
}
#top-right {
	position:relative;
	width:168px;
	height:98px;
	margin:22px 0 0 0;
	padding:0;
	background-image:url(img/news.gif);
	background-position:bottom;
	background-repeat:no-repeat;
}
#c-main {
	margin:15px;
	padding:0;
	font-size:8pt;
}
#pixline {
	margin:5px 17px 3px 17px;
	padding:3px;
	border:solid 2px #ffffff;
}
#ksr-pixline {
	width:100%;
	margin:10px 0;
	padding:0;
	background-color:#999999;
}
.prodline {
	display:block;
	width:110px;
	height:186px;
	margin:0 5px;
	padding:0;
	background-image:url(img/ar-down_bw.gif); 
	background-position:top left; 
	background-repeat:no-repeat;
	color:#666666;
}
.prodline:hover {
	background-image:url(img/ar-down_oran.gif); 
	color:#333333;
}
#intabbedcont {
	margin:5px;
	padding:0;
}
#intabbedcont-tech {
	position:relative;
	width:250px;
	margin:5px 5px 5px 0;
	padding:5px;
	border:solid 1px #666666;
	line-height:15px;
}
#ksr-tabcont-head {
	background-color:#cccccc;
	padding:5px;
	font-weight:bold;
}
#smc-tabcont {
	position:relative;
	margin:0 0 15px;
/*	border:solid 1px #000000;
	background-color:#99CCCC;*/
}
#smc-tabcont-head {
	position:relative;
	float:right;
	width:430px;
	background-color:#cccccc;
	padding:5px;
	font-weight:bold;
}
#smc-tabcont-text {
/*	background-color:#FFFF99;*/
	display:block;
	width:430px;
	margin:5px 0 10px 0;
	padding:5px;
	font-size:8pt;
	text-align:left;
	color:#444444;
}
#intabbedcont-text {
	width:427px;
	margin:10px 0;
	font-size:8pt;
	text-align:left;
	color:#444444;
}
#intabbedcont-pic60 {
	position:relative;
	float:left;
	margin:5px;
	width:60px;
	height:60px;
}
#cont-border {
	background-color:#ffffff;
	margin:10px 0;
	padding:5px;
	line-height:15px;
}
#tab1 {
	height:30px;
	background-color:#22588a;
	color:#ffffff;
	text-align:center;
	font-weight:bold;
}
#tab2 {
	height:26px;
	background-color:#777777;
	border-top:solid 4px #ffffff;
	color:#ffffff;
	text-align:left;
	font-weight:bold;
}
#tab3 {
	text-align:left;
}
#tab5 {
	text-align:center;
	border-left:solid 1px #999999;
}
#tab4 {
	background-color:#dddddd;
	text-align:left;
}
#tab6 {
	background-color:#dddddd;
	text-align:center;
	border-left:solid 1px #999999;
}

#m-news {
	margin:17px 0 -5px 0; 
	color:#ffffff;
	font-weight:bold;
}
#news-tb {
	width:168px; 
	height:8px; 
	margin:0; 
	padding:0; 
	background-repeat:no-repeat; 
	background-color:#006699; 
	font-size:1px;
}
.news-top {background-image:url(img/news-top.gif);}
.news-bot {background-image:url(img/news-bot.gif);}
#news-block {
	width:168px; 
	height:470px; 
	margin:0; 
	padding:0;
	text-align:center;
	background-image:url(img/news-bord.gif); 
	background-repeat:repeat-y;
}
#bottom {
	position:absolute;
	float:left;
	width:86%;
	height:100px;
	margin:0 0 0 7%;
	padding:0;
/*	background-color:#CCCCCC;*/
}

